Skip to main content
GET
Get a provider's configured credential sets

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

provider
string
required

Response

200 - application/json

Provider credential summary.

defaultConfigured
boolean
required

Whether organization-level default credentials are configured for the provider.

identityIds
string[]
required

Business-identity IDs that have their own credential set. Never includes secrets.

merchants
object[]

One entry per merchant that brings its own credentials, with what that merchant has configured. Never includes secrets.

cryptoTopupAddresses
object[]

Organization-level crypto top-up addresses configured for the provider, so they can be re-checked without the provider's onboarding email.

fiatPayoutSenderId
string

Verified sender entity used for local currency payouts, if configured.